{
"tasks":
	[
		{"system":0, "mode":"repeat", "name":"pear_update_tencent"},

		{"system":0, "mode":"repeat", "name":"pear_update_tencent_video"},

		{"system":0, "mode":"repeat", "name":"pear_update_tencent_sv"},

		{"system":0, "mode":"repeat", "name":"pear_update_tencent4"},

		{"system":0, "mode":"repeat", "name":"pear_update_tencent5"},

		{"system":0, "mode":"repeat", "name":"pear_update_tencent_om"},

		{"system":0, "mode":"repeat", "name":"pear_update_webrtc"},

		{"system":0, "mode":"repeat", "name":"pear_update_kwai"},

		{"system":0, "mode":"repeat", "name":"pear_update_iqiyi"},

		{"system":0, "mode":"repeat", "name":"pear_update_cnetc"}
	]
}
